Subject: Re: Bending rifle bolt handles (fwd from info.firearms)

From: [email-masked] (James Foster x2912)
Date: Fri, 17 Sep 1993 16:00:01 GMT

In article <[email-masked]>, [email-masked] (Geoffrey Keyes) writes:
|> It should be possible to heat and bend to bolt to the angle you want
|> (assuming I'm interpreting your question correctly).  When you are done the
|> bolt will be fairly soft.  Then you need to heatreat the bolt to bring it
|> back to the original hardness.
|> 
|> Rehardening the bolt is something that any blacksmith should be able to do.
|> The basic process is:
|> 1) Bring the bolt up to the critical temp (cherry red by eye or until it
|> no longer attracts a magnet).
|> 
|> 2) Quench the bolt (probably in oil.  I use olive oil for my knives and get
|> good results and it makes the forge smell like pizza).
|> 
|> 3)  At this point the bolt will be very hard and very brittle. (DON'T DROP IT!
|> It'll shatter like glass)  Take the bolt and put in an oven at approx 375 and 
|> let it soak in the heat for an hour to an hour and a half.  This will stress 
|> relieve the bolt and still keep it fairly hard.  You could also stress relieve
|> with a torch, but this is a little tricky.
|> 
|> 4)  Polish the grundge off and you should be ready to go.
|> 
|> Geoff Keyes
|> Ravens Forge
|> 
|> All standard disclaimers apply.
|>     

Um, not that I'm an expert, but _I_ wouldn't bet my head on trying
this myself without more info.  I have seen references to techniques
where, in order to clear a scope, the profile of the bolt handle was altered
by welding material to the bottom of the bend that's already in it, and then
removing material from the top of the bend.  This doesn't involve actually
bending the handle.  It does involve getting part of the handle to the
same heat that would be required to bend it.  The reference didn't state
that re-heattreating would be required, but note that this was for a
particular model of rifle.  

What is important is that the integrity of the bolt locking mechanism
not be damaged.  In most rifles there are front locking lugs with the 
bolt handle a backup.  In some the locking lugs are on the rear and in
a very few the bolt handle itself is the lock (I've heard of this on
a .22, probably no centerfire rifles use it because the pressures are
too great).  Bending the bolt handle on a front locking bolt probably
wouldn't affect the locking lugs if care were taken to minimize heat
transfer to the lug area that might draw the temper.  

If it's a rear locking action then let an
gunsmith do it, and under no circumstances would I run the whole bolt 
through the above heat treating procedure.  Too brittle or too soft
on the lugs and the bolt, or parts of it, or parts of the receiver, will
end up embedded in your body.  

Knife heat treatment with common alloys is not that difficult and the 
above procedure works admirably for that.  With more exotic alloys or
hardness critical items (like a rifle bolt) you need a more controlled
environment.  This is not out of the realm of the amateur, but it takes
more care and temperature and/or atmosphere control to pull it off.
 
I recommended to the original poster that he repost the request in 
rec.guns.  I haven't seen it yet so I don't know if he's done it or
not.  I'm not giving Geoff a hard time for this, it's just that there
are safety aspects in this application that can't be ignored.

Regards,

Jim